program: a for add, e for edit,d for delete, q for quit
a for add, e for edit,d for delete,b for back to program, q for quit
subsection: a for add, e for edit,d for delete,b for back to facet, q for quit
problem:a for add, e for edit,d for delete,b for back to subsection, q for quit
Variant:a for add, e for edit,d for delete,b for back to problem, q for quit
Solution:a for add, e for edit,d for delete,b for back to variant, q for quit
